Package edu.msu.cme.rdp.classifier.comparison

## Class Score

- java.lang.Object
- - edu.msu.cme.rdp.classifier.comparison.Score

    public class Score
    extends java.lang.Object

### Constructor Summary

Constructors
`Score​(float s, SeqInfo seq, Taxon n)` Creates a new instance of Score

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getName()`
`java.lang.String` `getRank()`
`float` `getScore()`
`int` `getTaxid()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Score

    public Score​(float s,
                 SeqInfo seq,
                 Taxon n)

Creates a new instance of Score

### Method Detail

#### getScore

    public float getScore()

#### getName

    public java.lang.String getName()

#### getRank

    public java.lang.String getRank()

#### getTaxid

    public int getTaxid()